<?xml version="1.0" encoding="UTF-8"?>
<data>
	<settings>
		<allow_users_create_poll><![CDATA[Пользователи могут создавать свои опросники]]></allow_users_create_poll>
	</settings>
	<admin_menu>
		<poll><![CDATA[Опросники]]></poll>
		<poll_list><![CDATA[Список опросников]]></poll_list>
		<poll_create><![CDATA[Создать новый опросник]]></poll_create>
		<poll_settings><![CDATA[Общие настройки]]></poll_settings>
	</admin_menu>
	<admin_poll>
		<razdel_name><![CDATA[Опросники]]></razdel_name>
		<categories><![CDATA[Категории]]></categories>
		<polls><![CDATA[Опросники]]></polls>
		<poll_stats><![CDATA[Статистика]]></poll_stats>
		<category><![CDATA[Категория]]></category>
		<stats><![CDATA[Статистика]]></stats>
		<actions><![CDATA[Действия]]></actions>
		<add_category><![CDATA[Добавить категорию]]></add_category>
		<no_categories><![CDATA[На данный момент у вас не создано ни одной категории]]></no_categories>
		<cat_jump><![CDATA[Перейти к категории]]></cat_jump>
		<show_created_by><![CDATA[Отобразить все опросники, созданные]]></show_created_by>
		<created_by_header><![CDATA[Создан]]></created_by_header>
		<created_by>
			<admin><![CDATA[администратором]]></admin>
			<users><![CDATA[пользователями]]></users>
			<user><![CDATA[пользователь]]></user>
		</created_by>
		<add_poll><![CDATA[Добавить новый опросник:]]></add_poll>
		<status><![CDATA[Статус]]></status>
		<expiration><![CDATA[Окончание показа(дни)]]></expiration>
		<never_exp><![CDATA[никогда]]></never_exp>
		<allow_comments><![CDATA[Разрешить оставлять комментарии]]></allow_comments>
		<question><![CDATA[Вопрос]]></question>
		<answer><![CDATA[Ответ ]]></answer>
		<add_answer><![CDATA[Добавить вариант ответа]]></add_answer>
		<show_groups><![CDATA[Сделать доступным для групп]]></show_groups>
		<crop_answer><![CDATA[Убрать ответ]]></crop_answer>
		<by_users><![CDATA[-пользователями]]></by_users>
		<by_admin><![CDATA[-администратором]]></by_admin>
		<owner><![CDATA[Владелец]]></owner>
		<created><![CDATA[Создано]]></created>
		<expirate><![CDATA[Дата окончания]]></expirate>
		<no_polls><![CDATA[У вас нет ни одного опросника]]></no_polls>
		<never_expire><![CDATA[никогда]]></never_expire>
		<votes_count><![CDATA[Голосов]]></votes_count>
		<comments_count><![CDATA[Комментарии]]></comments_count>
		<back_to_cats><![CDATA[<<Назад к списку категорий]]></back_to_cats>
		<view_items><![CDATA[Просмотреть все]]></view_items>
		<active><![CDATA[Активен уже]]></active>
		<total_answers><![CDATA[Всего проголосовало]]></total_answers>
		<answers><![CDATA[Проголосовало]]></answers>
		<answers_per_day><![CDATA[голосов за день]]></answers_per_day>
		<comments><![CDATA[Комментарии]]></comments>
		<communicate><![CDATA[Связаться]]></communicate>
		<login><![CDATA[Логин]]></login>
		<comment><![CDATA[Комментарий]]></comment>
		<date_create><![CDATA[Создан]]></date_create>
		<back_to_polls><![CDATA[<<Назад к списку опросников]]></back_to_polls>
		<status_vals>
			<num_tag_0><![CDATA[Отключен]]></num_tag_0>
			<num_tag_1><![CDATA[Включен]]></num_tag_1>
		</status_vals>
		<add_new_poll><![CDATA[Добавить новый опросник]]></add_new_poll>
		<edit_poll><![CDATA[Отредактировать опросник]]></edit_poll>
	</admin_poll>
	<admin_help>
		<poll_cats><![CDATA[В этом разделе вы можете добавить ваши опросники и отсортировать их по категориям. Вы можете добавить категории и перевести их названия на другие языки сайта.<br>1. Вы можете позволить пользователям сайта тоже создавать свои опросники. Для этого активируйте поле 'Пользователи могут создавать свои опросники'.<br>2. Чтобы добавить категорию, используйте поле 'Добавить категорию'. Вы можете использовать Enter чтобы сохранить название категории.<br>3. Вы можете переходить из категории в категорию, используя поле 'Перейти к категории'.<br>4. Чтобы добавить опросник, вы должны добавить хотя бы одну категорию. Вы можете добавить опросник внутри категории.<br>5. Вы также можете сортировать опросники по их владельцу. Используя поле 'Отобразить все опросники, созданные', вы можете посмотреть опросники, созданные админом, всеми пользователями или конкретным пользователем.]]></poll_cats>
		<polls><![CDATA[В этом разделе вы можете просмотреть все опросники в данной категории. Нажав на ссылку 'Просмотреть' вы можете посмотреть статистику опросника и комментарии к ним. Если опросник создан пользователем сайта, вы можете написать ему письмо при помощи ссылки 'Связаться'. Вы всегда можете удалить опросник любого пользователя.]]></polls>
		<poll_stats><![CDATA[Вы можете просмотреть статистику опросника, проценты для ответов, комментарии к опроснику.]]></poll_stats>
	</admin_help>
	<homepage>
		<poll_created_by><![CDATA[Создан]]></poll_created_by>
		<poll_view_other><![CDATA[Другие опросники]]></poll_view_other>
		<poll_add_comment><![CDATA[Оставить комментарий]]></poll_add_comment>
		<poll_add_poll><![CDATA[Создать свой опросник]]></poll_add_poll>
	</homepage>
	<poll_errors>
		<category_deleted><![CDATA[Категория успешно удалена]]></category_deleted>
		<category_saved><![CDATA[Категория успешно сохранена]]></category_saved>
		<empty_cat_id><![CDATA[Поле ID для категории не заполнено. Пожалуйста заполните его и сохраните.]]></empty_cat_id>
		<empty_cat_name><![CDATA[Вы не добавили название для категории. Пожалуйста заполните это поле и сохраните.]]></empty_cat_name>
		<empty_username><![CDATA[Вы не добавили имя пользователя для категории. Пожалуйста заполните это поле и сохраните.]]></empty_username>
		<empty_question><![CDATA[Вы не добавили вопрос в вашем опроснике. Пожалуйста заполните это поле и сохраните.]]></empty_question>
		<min_answers><![CDATA[Минимальное количество доступных ответов должно быть ]]></min_answers>
		<poll_deleted><![CDATA[Опросник успешно удален]]></poll_deleted>
		<choose_answer><![CDATA[Пожалуйста выберите один ответ]]></choose_answer>
		<addCategory_empty_cat_name><![CDATA[Вы не добавили название для категории. Пожалуйста заполните это поле и сохраните.]]></addCategory_empty_cat_name>
		<deleteCategory_empty_cat_id><![CDATA[Поле ID для категории не заполнено. Пожалуйста заполните его и сохраните.]]></deleteCategory_empty_cat_id>
		<saveCategory_empty_cat_id><![CDATA[Поле ID для категории не заполнено. Пожалуйста заполните его и сохраните.]]></saveCategory_empty_cat_id>
		<saveCategory_empty_cat_name><![CDATA[Вы не добавили название для категории. Пожалуйста заполните это поле и сохраните.]]></saveCategory_empty_cat_name>
		<addPoll_wrong_cat_id><![CDATA[Поле ID для категории неверное. Пожалуйста заполните его и сохраните.]]></addPoll_wrong_cat_id>
		<addPoll_empty_question><![CDATA[Вы не добавили вопрос в вашем опроснике. Пожалуйста заполните это поле и сохраните.]]></addPoll_empty_question>
		<addPoll_small_number_answers><![CDATA[Вы добавили недостаточное количество вариантов ответов. Пожалуйста добавьте еще.]]></addPoll_small_number_answers>
		<addPoll_empty_groups><![CDATA[Выберите хотя бы одну группу пользователей, для которых будет показываться ваш опросник]]></addPoll_empty_groups>
		<addPoll_empty_user_id><![CDATA[ID пользователя не задано. Пожалуйста попробуйте еще раз.]]></addPoll_empty_user_id>
		<getPollStatistic_empty_poll_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></getPollStatistic_empty_poll_id>
		<getPollComments_empty_poll_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></getPollComments_empty_poll_id>
		<getCommentsCount_empty_poll_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></getCommentsCount_empty_poll_id>
		<getPollGroups_empty_poll_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></getPollGroups_empty_poll_id>
		<getPollForVote_empty_poll_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></getPollForVote_empty_poll_id>
		<addUserAnswer_empty_user_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></addUserAnswer_empty_user_id>
		<addUserAnswer_empty_poll_id><![CDATA[ID опросника пустое. Пожалуйста попробуйте еще раз.]]></addUserAnswer_empty_poll_id>
		<addUserAnswer_empty_poll_answer_id><![CDATA[ID ответа в опроснике пустое. Пожалуйста попробуйте еще раз.]]></addUserAnswer_empty_poll_answer_id>
	</poll_errors>
	<button>
		<crop><![CDATA[Скpыть]]></crop>
		<vote><![CDATA[Проголосовать]]></vote>
		<view_all><![CDATA[Просмотреть все]]></view_all>
		<view_result><![CDATA[Посмотреть результаты]]></view_result>
	</button>
	<poll>
		<poll><![CDATA[Опросники]]></poll>
		<my_polls><![CDATA[Мои опросники]]></my_polls>
		<last_polls><![CDATA[Новые опросники]]></last_polls>
		<friends_polls><![CDATA[Опросники моих друзей]]></friends_polls>
		<popular_polls><![CDATA[Популярные опросники]]></popular_polls>
		<categories><![CDATA[Искать опросники по категориям]]></categories>
		<pollname><![CDATA[Название опросника]]></pollname>
		<answers><![CDATA[Проголосовало]]></answers>
		<actions><![CDATA[Действия]]></actions>
		<by><![CDATA[Размещено]]></by>
		<category><![CDATA[Категория]]></category>
		<author><![CDATA[Автор]]></author>
		<polls><![CDATA[опросник(а/ов)]]></polls>
		<add_poll><![CDATA[Добавить опросник]]></add_poll>
		<create_poll><![CDATA[Создайте свой опросник прямо сейчас!]]></create_poll>
		<edit_poll><![CDATA[Отредактировать опросник]]></edit_poll>
		<poll_stats><![CDATA[Статистика опросника]]></poll_stats>
		<poll_vote><![CDATA[Результат голосования]]></poll_vote>
		<question><![CDATA[Ваш вопрос]]></question>
		<created><![CDATA[Созданный]]></created>
		<active><![CDATA[Активен]]></active>
		<total_answers><![CDATA[Общее число ответов]]></total_answers>
		<stats><![CDATA[Статистика]]></stats>
		<answer><![CDATA[Ответ]]></answer>
		<answers_per_day><![CDATA[Голосов в день]]></answers_per_day>
		<comments><![CDATA[Комментарии]]></comments>
		<login><![CDATA[Имя пользователя]]></login>
		<comment><![CDATA[Комментарий]]></comment>
		<date_create><![CDATA[Дата создания]]></date_create>
		<add_new_poll><![CDATA[Добавить новый опросник]]></add_new_poll>
		<status><![CDATA[Статус]]></status>
		<status_vals>
			<num_tag_1><![CDATA[Активен]]></num_tag_1>
			<num_tag_0><![CDATA[Неактивен]]></num_tag_0>
		</status_vals>
		<expiration><![CDATA[Дата окончания]]></expiration>
		<never_exp><![CDATA[Никогда не оканчивается]]></never_exp>
		<allow_comments><![CDATA[Позволять оставлять комментарии]]></allow_comments>
		<add_answer><![CDATA[Добавить вариант ответа]]></add_answer>
		<show_groups><![CDATA[Сделать доступным для групп]]></show_groups>
		<crop_answer><![CDATA[Удалить]]></crop_answer>
		<owner><![CDATA[Создатель]]></owner>
		<votes_count><![CDATA[Голоса]]></votes_count>
		<comments_count><![CDATA[Комментарии]]></comments_count>
		<ago><![CDATA[назад]]></ago>
		<homepage><![CDATA[Директория опросников]]></homepage>
	</poll>
	<modules>
		<poll>
			<name><![CDATA[Опросники]]></name>
			<comment><![CDATA[Возможность создавать и отвечать на опросники, оставлять комментарии.]]></comment>
		</poll>
	</modules>
</data>